 /**
 * définition des balises html
 */
h1 {
	font-size: 160%;
	font-weight: bold;
/*	color: #FFFFFF; */
	margin-top: 8px;
	margin-bottom: 8px;
	margin-right: 40px;
	margin-left: 40px;
	clear: both;
	text-transform: uppercase;
	border-bottom: 4px solid;
}
h2 {
	font-size: 130%;
	font-weight: bold;
	text-transform: lowercase;
	color: #333333;
	margin-top: 8px;
	margin-bottom: 8px;
	margin-right: 40px;
	margin-left: 40px;
}
h3 {
	font-size: 130%;
	font-weight: bold;
	text-transform: lowercase;
	color: #333333;;
	margin-top: 8px;
	margin-bottom: 8px;
	margin-right: 0px;
}
h4 {
	color: #BAAC9E;
	font-weight: bold;
	margin: 8px 40px;
	font-size: 100%;
}
h5 {
	font-size: 90%;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	margin: 0px 8px 8px;
	padding-top: 5px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-color: #EEEEF0;
}
img {
	border: none;
}
/**
 * Dfinit les styles pour les liens du site SLR
 * @author : cdric Caspar
 * @date : 6/09/2005
 */
a:link {
	color: #CC3300;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FF0000;
}
a:visited {
	color: #990000;
	text-decoration: none;
}
#chemin a:link {
	font-size: 100%;
	color: #666666;
	text-decoration: none;	
}
#chemin a:visited {
	font-size: 100%;
	color: #999999;
	text-decoration: none;
}
#doc a:link, #breveliste a:link, #dansrubrique a:link ,  .memeauteur a:link{
	font-size: 100%;
	color: #666666;
	text-decoration: none;
	display: block;
}
#doc a:hover, #breveliste a:hover, #dansrubrique a:hover,  .memeauteur a:hover {
	font-size: 100%;
	color: #666666;
	text-decoration: none;
	display: block;
	border-right-width: 4px;
	border-bottom-style: none;
	border-right-style: solid;
	border-right-color: #CC0000;
}
#doc a:visited, #breveliste a:visited, #dansrubrique a:visited,  .memeauteur a:visited {
	font-size: 100%;
	color: #999999;
	text-decoration: none;
	display: block;
}

#topmenu a:link {
	font-size: 80%;
	color: #666666;
	text-decoration: none;
}
#topmenu a:visited {
	font-size: 80%;
	color: #999999;
	text-decoration: none;
}
h4 a:link {
	color: #999999;
}
h4 a:visited {

	color: #BAAC9E;
}
#redpanel a:link, #redpanel a:visited, #redpanel a:hover, #yellowpanel a:link, #yellowpanel a:visited, #yellowpanel a:hover,#greenpanel a:link, #greenpanel a:visited, #greenpanel a:hover {
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10px;
	text-align: right;
	display: block;
	margin: 4px;
	padding: 4px;
}
#redpanel a:hover {
	background-color: #F95959;
	border: none;
}
#greenpanel a:hover{
	background-color: #C2D0BB;
	border: none;
}
#yellowpanel a:hover{
	background-color: #FAAF4C;
	border: none;
}
/**
 * link barre menu
 */
 #barremenu a:link, #barremenu a:hover, #barremenu a:visited {
	color: #666666;
	text-decoration: none;
	word-spacing: normal;
	font-size: 12px;
 }



/**
 * style article spip
 */
 
#chapo {
	font-size: 140%;
	color: #000000;
	text-align: justify;
	margin: 8px 40px;
}
#texte {
	font-size: 100%;
	color: #000000;
	text-align: justify;
	margin: 8px 40px;
}

#ps {
	color: #000000;
	margin: 8px 40px;
	font-size: 100%;
}
#notes {
	color: #000000;
	margin: 8px 40px;
	font-size: 100%;
}
#chemin {
	font-weight: normal;
	color: #999999;
	margin: 20px 40px 30px;
	font-size: 100%;
}

/**
 * style spcifique  la version imprimable
 */
#imprimer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 10px;
	padding: 10px;
	background-color: #FFFFFF;
}
#printheader {

	font-size: 100%;
	color: #000000;
	text-align: justify;
	margin: 16px 0px 8px 40px;
}
#comentoff a:link, #comentoff a:visited, #articleoff a:link, #articleoff a:visited, #signeoff a:link, #signeoff a:visited{
	color: #666666;
	text-decoration: none;
	font-size: 12px;
}
#comentoff a:hover, #articleoff a:hover, #signeoff a:hover{
	color: #FF0000;
	text-decoration: none;
	border: none;
	font-size: 12px;
}

/* style spécifique à rubrique.html */
#sousrubrique a:link, #sousrubrique a:visited, #sousrubrique a:hover {
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 120%;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	border: none;
}
#rubarticle a:link, #rubarticle a:visited, #rubarticle a:hover {
	display: block;
	margin-top: 30px;
	margin-bottom: 0px;
	font-size: 150%;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	border: none;
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 18px;
}
#rubarticle a:visited{
	background-image: url(../pix/greycarre.gif);
}
#rubrique h1 {
	margin-top: 8px;
	margin-bottom: 0px;
	margin-right: 40px;
	margin-left: 40px;
	clear: both;
}
#rubrique h2 {
	font-size: 130%;
	font-weight: bold;
	color: #000000;
	margin-top: 8px;
	margin-bottom: 8px;
	margin-right: 40px;
	margin-left: 40px;
}
#rubrique #texte {

	font-size: 120%;
	color: #000000;
	text-align: justify;
	margin: 8px 40px;
}
#rubrique .info {
	padding-left: 18px;
	border-bottom-width: 14px;
	border-bottom-style: solid;
	border-bottom-color: #EEEEF0;
	padding-bottom: 12px;
}

#rubrique .extrait {
	background-color: #EEEEF0;
	text-align: justify;
	padding-left: 30px;
